[INFO]
Manufacturer = GENERIC
UsageType = 1
CarMemType = Cop
Skinnable = 0
DefaultBasePaint = COP_L1_COLOR01

[SPOILER]
SpoilerSet = SPOILER
AutosculptSpoilerSet = SPOILER_AS2

[COLLISION]
CopyFrom = COPGTO

[RESOURCES]
Description = [GXP-10] NFSC MUSCLE COP CAR (UNDERCOVER VARIANT)
NumberOfResources = 0
